msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-11-21 16:35+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_game_meta/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14\n"

msgid "Hades Revisited"
msgstr "Hades Revisited"

msgid ""
"You’ve stranded on the planet Hades. Use your limited supplies to survive "
"and use terraforming and landscaping to create a beautiful habitable place."
msgstr ""
"Estás varado en el planeta Hades. Usa tus limitados recursos para sobrevivir "
"y usa la terraformación y el paisajismo para crear un lugar habitable "
"hermoso."
